clear all

% Le dossier toolbox contient toutes les fonctions utilisées, ainsi que le
% fichier freq_gamme.txt permettant de lire les notes.
% Le dossier data contient les signaux réels fournis.

toolbox_path='I:\Projet_Signal_Test\toolbox';
data_path='I:\Projet_Signal_Test\data';

addpath(toolbox_path);
addpath(data_path);
